<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Winterfell - Premium template</title>

        <meta name="description" content="Here goes the description">
        <meta name="author" content="author name">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main_wrapper">

            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="Logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->

            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="active dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a href="blog.html">BLOG</a></li>
                            <li>
                                <a class="dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->

            <!-- POSTS NAVIGATION -->
            <div class="posts_nav bg11">
                <div class="container">
                    <div class="row">
                        <div class="wrapper span12">
                            <div class="pagination">
                                <nav class="nav_wrapper clearfix">
                                    
                                    <ul class="nav left">
                                        <li class="btn large tc15 dib">
                                            <a href="#">PREV</a>
                                        </li>
                                    </ul>

                                    <ul class="nav right">
                                        <li class="btn large tc15 dib">
                                            <a href="#">NEXT</a>
                                        </li>
                                    </ul>
                                    
                                    <div class="post_title">
                                        <h1 class="title tc1 bold">
                                            ANT-EATER
                                            <a href="work_4col.html" class="close dib">X</a>
                                        </h1>
                                        
                                    </div>

                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /POSTS NAVIGATION -->

            <div class="post">
                <div class="container">
                    <div class="row">
                        <div class="content span12">
                            <div class="image">
                                <img src="http://placehold.it/940x715" alt="Post Title">
                            </div>
                            <div class="body row">
                                <div class="meta span4">
                                    <ul>
                                        <li class="item clearfix">
                                            <b class="label left">Category</b>
                                            <span class="value right">ART</span>
                                        </li>
                                        <li class="item clearfix">
                                            <b class="label left">Client</b>
                                            <span class="value right">ARO INTERTAMENT</span>
                                        </li>
                                        <li class="item clearfix">
                                            <b class="label left">Budget</b>
                                            <span class="value right">1000 USD</span>
                                        </li>
                                        <li class="item clearfix">
                                            <b class="label left">Time</b>
                                            <span class="value right">3 MONTHS</span>
                                        </li>
                                    </ul>
                                </div>
                                <div class="main_content span8">
                                    Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. Ut tincidunt vestibulum mollis. Cras rutrum tristique massa, eget faucibus risus ornare ac. Cum sociis natoque penatibus et magnis dis parturient montes
                                </div>
                                <div class="share span8 clearfix">
                                    <div class="trigger bold left">
                                        <i class="icon sp dib"></i>
                                        <b>Share</b>
                                    </div>
                                    <ul class="icons left">
                                        <li class="item facebook dib">
                                            <a href="#"><i class="icon sp dib"></i></a>
                                        </li>
                                        <li class="item twitter dib">
                                            <a href="#"><i class="icon sp dib"></i></a>
                                        </li>
                                        <li class="item gplus dib">
                                            <a href="#"><i class="icon sp dib"></i></a>
                                        </li>
                                        <li class="item linkedin dib">
                                            <a href="#"><i class="icon sp dib"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <!-- NEW COMMENT FORM BOX -->
            <div class="form_box container">
                <div class="form new_project">
                    <form id="new_comment" action="" method="post">
                        
                        <div class="row">
                            <div class="span12">
                                <h1 class="heading tc12 bold">LEAVE A COMMENT</h1>
                            </div>
                        </div>
                        
                        <div class="row-fluid">
                            <div class="element span4">
                                <input class="span12" name="name" type="text" placeholder="Name" />
                            </div>
                            <div class="element span4">
                                <input class="span12" name="email" type="text" placeholder="E-mail" />
                            </div>
                            <div class="element span4">
                                <input class="span12" name="website" type="text" placeholder="Website" />
                            </div>
                        </div>

                        <div class="row-fluid">
                            <div class="element span10">
                                <textarea class="span12" placeholder="Comment"></textarea>
                            </div>
                            <div class="element span2">
                                <input class="tc1 bold bg6" type="submit" value="SUBMIT" />
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!-- /NEW COMMENT FORM BOX -->

            <!-- COMMENTS BOX -->
            <div class="comments">
                <div class="container">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="total bg5 bold">2 Comments</div>
                            <ul class="clearfix">
                                <li class="comment span12 clearfix">
                                    <div class="comment_wrapper clearfix">
                                        <figure class="avatar span1">
                                            <a href="#"><img src="http://placehold.it/60x60" alt="Author"></a>
                                        </figure>
                                        <div class="author span2">
                                            <div class="name tc12 bold">Joe Doe</div>
                                            <div class="date">2 May 2013</div>
                                            <a class="reply bold" href="#">Reply</a>
                                        </div>
                                        <div class="body span9">
                                            Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. Ut tincidunt vestibulum mollis.
                                        </div>
                                    </div>
                                    
                                    <ul class="clearfix">
                                        <li class="comment span12 clearfix">
                                            <div class="comment_wrapper clearfix">
                                                <figure class="avatar span1">
                                                    <a href="#"><img src="http://placehold.it/60x60" alt="Author"></a>
                                                </figure>
                                                <div class="author span2">
                                                    <div class="name tc12 bold">roberto marquez</div>
                                                    <div class="date">2 May 2013</div>
                                                    <a class="reply bold" href="#">Reply</a>
                                                </div>
                                                <div class="body span9">
                                                    Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. Ut tincidunt vestibulum mollis.
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                    
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /COMMENTS BOX -->

            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">

                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="Logo"></a>
                                </div>

                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">

                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>

                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>

                                    </ul>
                                </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </footer>
            <!-- /FOOTER -->

        </div>

        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
